.dx-acc-r .dxTreeList_CollapsedButton_Oranasoft:before,
.dx-acc-r .dxTreeList_CollapsedButtonRtl_Oranasoft:before,
.dx-acc-r .dxTreeList_DragAndDropArrowDown_Oranasoft:before,
.dx-acc-r .dxTreeList_DragAndDropArrowUp_Oranasoft:before,
.dx-acc-r .dxTreeList_DragAndDropHide_Oranasoft:before,
.dx-acc-r .dxTreeList_DragAndDropNode_Oranasoft:before,
.dx-acc-r .dxTreeList_ExpandedButton_Oranasoft:before,
.dx-acc-r .dxTreeList_ExpandedButtonRtl_Oranasoft:before,
.dx-acc-r .dxTreeList_SortAsc_Oranasoft:before,
.dx-acc-r .dxTreeList_SortDesc_Oranasoft:before

{
    content: url('../../../Web/TreeList/spriteAccessible.png');

}
.dx-acc-r .dxTreeList_CollapsedButton_Oranasoft:before

{
    left: -10px;
    top: -67px;

}
.dx-acc-r .dxTreeList_CollapsedButtonRtl_Oranasoft:before

{
    left: -12px;
    top: -47px;

}
.dx-acc-r .dxTreeList_DragAndDropArrowDown_Oranasoft:before

{
    left: 0px;
    top: -47px;

}
.dx-acc-r .dxTreeList_DragAndDropArrowUp_Oranasoft:before

{
    left: 0px;
    top: -37px;

}
.dx-acc-r .dxTreeList_DragAndDropHide_Oranasoft:before

{
    left: 0px;
    top: 0px;

}
.dx-acc-r .dxTreeList_DragAndDropNode_Oranasoft:before

{
    left: 0px;
    top: -23px;

}
.dx-acc-r .dxTreeList_ExpandedButton_Oranasoft:before

{
    left: 0px;
    top: -67px;

}
.dx-acc-r .dxTreeList_ExpandedButtonRtl_Oranasoft:before

{
    left: 0px;
    top: -57px;

}
.dx-acc-r .dxTreeList_SortAsc_Oranasoft:before

{
    left: -10px;
    top: -57px;

}
.dx-acc-r .dxTreeList_SortDesc_Oranasoft:before

{
    left: -12px;
    top: -37px;

}


